Subject: Re: bug#25918: [PATCH 1/3] gnu: Add libmesode.

From: Marius Bakke <[email-masked]>
Date: Fri, 03 Mar 2017 02:05:20 +0100

Mekeor Melire <[email-masked]> writes:

>>> > You can send them in separate emails.  Many of us use git send-email (in
>>> > this case we would instruct “git send-email” to reply to this thread),
>>> > which can be a little tricky to set up.
>>>
>>> (AFAICT, there is no `git-send-mail` package for Guix but I wouldn't use
>>> it anyway.)
>>
>> It's not a standalone package, it's one of the outputs of the git package.
>
> Well, I've got git installed but `git send-email` doesn't work:
>
>   $ LANG=en_US git send-email
>   git: 'send-email' is not a git command. See 'git --help'.
>
> But in fact, I get an completion for `git send-email` in my shell, ZSH.
> Maybe it doesn't work because I didn't configure it? I don't think so
> because `git help send-email` doesn't work either, for me.

As Catonano mentions, it's a separate output of the "git" package. See
available outputs with `guix package -s '^git$'`.

It can be installed with `guix package -i git:send-email`.

HTH!